{
  "HDR_SCAN_BUNDLE": "DA_DK Scan Bundle",
  "LBL_LAST_SCANNED_CODE": "DA_DK Last Scanned Code",
  "MSG_NO_CONTAINERS_IN_LIST": "DA_DK No Containers in list",
  "MSG_DELETE_CONTAINER": "Er du sikker på at ville fjerne vogn {{sequenceNumber}}? Dette vil også fjerne dens indhold.",
  "BTN_NO_UNIQUE_ID": "DA_DK No Unique Id",
  "MSG_ERROR_CONTAINER_COULD_NOT_BE_DELETED": "DA_DK Container could not be deleted!",
  "HDR_BUNDLE_INFO": "DA_DK Bundle Info",
  "BTN_SCAN_UNIQUE_ID": "DA_DK Scan Unique Id",
  "BTN_NORMAL_STACK": "DA_DK Normal Stack",
  "COL_PRODUCT_DESCRIPTION": "DA_DK Description",
  "COL_REJECTS": "DA_DK Rejects",
  "COL_PACKED": "DA_DK Packed",
  "COL_BUNDLES": "Bundter",
  "HDR_PRODUCTS": "DA_DK Products",
  "MSG_PACKED_CONTAINER": "DA_DK Container {{primaryID}} was successfully packed!",
  "MSG_ERROR_PACKED_CONTAINER": "DA_DK Container {{primaryID}} could not be packed: {{error}}",
  "BTN_PACKED": "DA_DK Packed",
  "TTL_DELETE": "DA_DK Remove",
  "HDR_NO_CONTAINER": "DA_DK No Container",
  "MSG_NO_CONTAINERS_ASSIGNED": "DA_DK This bundle's customer does not have any containers (with enough space) assigned. Please scan a new container.",
  "LBL_SCAN_CONTAINER": "DA_DK Scan Container",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "ID kode {{idCode}} blev ikke genkendt!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "Vognen kan ikke bruges af dette forretningsområde!",
  "MSG_CONTAINER_IS_DEACTIVATED": "Vognen er deaktiveret!",
  "MSG_WRONG_CONTAINER_TYPE": "DA_DK Wrong container type. Container type is not allowed for customer",
  "MSG_WRONG_CONTAINER_STAY": "DA_DK Containers that are being packed at another workstation are not allowed.",
  "MSG_ID_CODE_NOT_FOUND": "DA_DK ID Code has not been found!",
  "MSG_BUNDLE_SCANNED_OUT": "DA_DK Bundle has been Scanned Out!",
  "MSG_BUNDLE_MARKED_AS_REJECTED": "DA_DK Bundle marked as rejected!",
  "HDR_THEORETICAL_WEIGHT_EXCEEDED": "DA_DK Container {{ primaryID }} exceeds theoretical weight",
  "MSG_THEORETICAL_WEIGHT_EXCEEDED": "DA_DK This container has exceeded its maximum theoretical weight. Please use another container or ignore limit.",
  "MSG_SCAN_ANOTHER_CONTAINER": "DA_DK The previous container exceeded maximum theoretical weight. Please scan another container to pack this bundle in.",
  "HDR_BUNDLE_MARKED_AS_REJECTED": "DA_DK Bundle Marked As Rejected",
  "MSG_DROP_BUNDLE_MARKED_AS_REJECTED": "DA_DK This bundle has been marked as rejected. You are not allowed to deliver this bundle! Please drop this bundle at the Validate Rejected Bundle station.",
  "HDR_WRONG_CONTAINER": "DA_DK Wrong Container",
  "MSG_BUNDLE_DOES_NOT_BELONG_TO_CUSTOMER": "DA_DK This bundle does not belong to this customer. To add this bundle to the correct customer, scan the following container:",
  "HDR_BUNDLE_ALREADY_PACKED": "DA_DK Bundle Already Packed",
  "MSG_BUNDLE_ALREADY_ASSIGNED_TO_CONTAINER": "DA_DK This bundle has already been packed. Do you want to remove it from this container?",
  "LBL_CONTAINER_WITH_SEQUENCE_NUMBER": "DA_DK Container {{ sequenceNumber }}",
  "MSG_BUNDLE_ALREADY_SCANNED_ANOTHER_WORKSTATION_CONTAINER": "DA_DK Bundle already scanned into a container with ID {{ primaryID }} at workstation {{ workstationDescription }}",
  "MSG_BUNDLE_ALREADY_SCANNED_PACKED_CONTAINER": "DA_DK Scan not allowed. This bundle is already linked to a container with stay {{ stayDescription }}",
  "MSG_BUNDLE_BELONGS_TO_A_DIFFERENT_CUSTOMER": "DA_DK Bundle belongs to a different customer than the current container",
  "BTN_REMOVE": "DA_DK Remove",
  "BTN_OTHER_CONTAINER": "DA_DK Other Container",
  "BTN_IGNORE_LIMIT": "DA_DK Ignore Limit",
  "MSG_ERROR_CONTAINER_BELONGS_TO_A_DIFFERENT_CUSTOMER": "DA_DK The container you have scanned belongs to a different customer than the latest scanned unique bundle.",
  "MSG_BUNDLE_NOT_PROCESSED": "DA_DK Warning: bundle not processed.",
  "MSG_BUNDLE_REMOVED_FROM_CONTAINER": "DA_DK Bundle removed from container",
  "MSG_ERROR_WHILE_SCANNING": "DA_DK An error occurred while scanning.",
  "MSG_UNIQUE_BUNDLE_DOES_NOT_BELONG_TO_A_CUSTOMER": "DA_DK Unique Bundle does not belong to a customer",
  "MSG_UNIQUE_BUNDLE_SUCCESSFULLY_CREATED": "DA_DK Unique bundle with ID code {{ primaryID }} was successfully created!",
  "MSG_STACK_LABEL_HAS_BEEN_PRINTED": "DA_DK Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "DA_DK Unique bundle sticker with ID code {{id}} could not be printed: {{error}}",
  "BTN_CREATE_MIX_LOAD": "DA_DK CREATE MIX LOAD",
  "MSG_ASK_OWNERSHIP": "DA_DK You are trying to add {{ type }} items to a container that does not contain any {{ type }} items yet. You can scan a new container for {{ type }} items or create a mixed load in the current container.",
  "TXT_TYPE_LOG": "DA_DK LOG",
  "TXT_TYPE_LOG_NEW": "DA_DK LOG New",
  "TXT_TYPE_COG": "DA_DK COG",
  "TXT_TYPE_COG_NEW": "DA_DK COG New",
  "TXT_TYPE_COG_REJECT": "DA_DK COG Reject",
  "MSG_ASK_PRODUCT_FAMILY": "DA_DK You are trying to add a new product family to this container. You can scan a new container for this product family or create a mixed load in the current container.",
  "HDR_DIFFERENT_PRODUCT_TYPE": "DA_DK Container {{ primaryID }} does not contain this product type",
  "HDR_DIFFERENT_PRODUCT_FAMILY": "DA_DK Container {{ primaryID }} does not contain this product family",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_1": "DA_DK According to the system there are still bundles connected to the container.",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_2": "DA_DK Do you want to continue packing and remove these bundles?",
  "MSG_CONTAINER_ALREADY_SCANNED_ON_THIS_WORKSTATION": "DA_DK Container already scanned on this workstation!",
  "MSG_ERROR_CONTAINER_BELONGS_TO_A_DIFFERENT_CUSTOMER_ADD_CONTAINER": "DA_DK The container you have scanned belongs to a different customer than the selected one."
}